WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

IM Online

IM Online shows your current online status on your blog. Currently supports AOL, MSN, Yahoo!, Jabber, Skype and ICQ. Widget & Plugin support.

Why am I showing as Offline/Disabled?

Check your privacy settings. Normally (well, almost always) problems with correct status are caused by the settings in your IM application. In order for this plugin to work you need to set your privacy to "Viewable by All" or your softwares equivalent.

Why is my status not updating?

Wait a while. To speed up display your Online Status is cached by the plugin. If you hold your mouse over the status icon it should inform you how long until the next update.

What's wrong with Google Talk?

For some reason it doesn't work with the Jabber network settings. The status is retrieved from onlinestatus.org who were aware of the problem last time I asked. Unfortuantely the developers appear to have disappeared.

What format should I enter my account details in?

Can I change the icons used to show status?

As of v2.5 you can now download and install Icon Packs to change the appearance of your IM status icons. If you're artistically minded you can also design your own from scratch.

To install simply unzip the downloaded file and copy the "images" folder into your /plugins/im-online folder. That's it!

How can I make my own Icon Packs?

Of course, you're also able to design your own if you wish. Simply create an online, offline & unknown-status icon for each IM service you use and then save them with the appropriate filename in GIF format.

If you've created your own packs and want to share them with other IM Online users, send them to me and I'll post them here with full credit.

Thanks

The following people provide and maintain the OSI servers against which IM Online checks your status. Without their services this plugin would not work so please show your support.

Requires: 2.0.2 or higher
Compatible up to: 2.6
Last Updated: 2009-4-17
Downloads: 46,779

Ratings

2 stars
2.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,2,0
0,1,0
50,2,1
0,2,0
50,2,1
0,1,0